* {margin:0px; padding: 0px; transition: 0.25s;}

body{
  background-color: #ffffff;
  font-family: 'Poppins';
  font-display: swap;
  font-weight: 400;
  font-size: 14px;
}

html {
  scroll-behavior: smooth;
}


.lighter{
  color: var(--red);
  font-weight: 700;
}

:root {
  --dark: #14101e;
  --lighterdark: #ddcfff;
  --red: #d73646;
  --black: #252525;
  --yellow: #ffee56;
  --white: #fff;
  --gray: #dbdbdb;
}

header{
  width: 100%;
  height: 95px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--dark);
}

.menu{
  width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.logo{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  color: var(--white);
  padding: 5px 9px 5px 9px;
  background-color: var(--red);
}

.logo:hover{
  scale: 1.1;
}

nav{
  margin-right: 40px;
}

nav ul{
  display: flex;
}

nav li{
  list-style-type: none;
  padding-left: 28px;
  padding-right: 28px;
}

nav a{
  color: var(--white);
  text-decoration: none;
  font-size: 13px;
}

nav a:hover{
  color: var(--red);
}

#title{
  display: flex;
  align-items: center ;
  height: 750px;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.title-text-title{
  color: var(--dark);
  font-weight: 500;
  font-size: 22px;
  margin-top: 10px;
}

.title-text-text{
  color: #686868;
  font-weight: 400;
  font-size: 15px;
  margin-top: 10px;
}

.h1{
  font-size: 46px;
  font-weight: 500;
  color: var(--dark);
  display: flex;
}

h2{
  color: #686868;
  font-weight: 400;
  font-size: 15px;
  display: inline;
}

.title-text{
  display: flex;
  width: 600px;
  flex-direction: column;
}

#info{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.info{
  display: flex;
  justify-content: space-between;
  width: 1070px;
}

.info-item{
  width: 350px;
  height: 400px;
  background-color: var(--dark);
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 15px;
}

.info-item:hover{
  scale: 1.03;
}

.info-item2{
  width: 350px;
  height: 430px;
  background-color: var(--dark);
  display: flex;
  align-items: center;
  flex-direction: column;
}

.info-item2:hover{
  scale: 1.03;
}

.info-image{
  margin-top: 65px;
}

.info-title{
  padding-top: 42px;
  padding-bottom: 18px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  color: var(--red);
}

.info-text{
  width: 250px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  color: var(--gray);
}

#realizations{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-top: 300px;
}

.realization-title{
  font-size: 28px;
  font-weight: 700;
}

.realization{
  margin-top: 120px;
  flex-direction: row;
  width: 900px;
  height: 400px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--white);
  color: var(--dark);
}

.realization-left{
  width: 30%;
  display: flex;
  flex-direction: column;
}

.realization-right{
  align-items: center;
}

.realization-1{
  font-size: 14px;
}

.realization-2{
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.realization-img{
  width: 380px;
  object-fit: cover;
  object-position: top;
}

.realization-img:hover{
  transform: scale(1.2);
}

.realization-button{
  height: 45px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 25px;
  padding-right: 25px;
  background-color: var(--red);
  border-radius: 5px;
  text-decoration: none;
  font-size: 13px;
  color: var(--white);
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 10px;
}

.realization-button:hover{
  color: #fff;
  background-color: var(--dark);
}

#faq{
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  margin-top: 200px;
  font-size: 14px;
  padding-bottom: 30px;
}

.faq-title{
  font-size: 28px;
  font-weight: 700;
}

.faq-title2{
  font-size: 22px;
  font-weight: 400;
}

.faq{
  margin-top: 80px;
}

.faq-a{
  background-color: #ffffff;
  height: 75px;
  display: flex;
  align-items: center;
  margin-top: 10px;
  cursor: pointer;
  font-size: 14px;  
  box-shadow: 0px 0px 10px 0px #e9e9e9;
  border-radius: 15px;
  padding-left: 20px;
  transition: 0.2s;
  justify-content: space-between;
}

.faq-a:hover{
  box-shadow: 0px 0px 10px 0px #cecece;
}

.faq-b{
  display: none;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.show{
  display: block !important;
}

.faq-open{
  margin-right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer{
  width: 100%;
  height: 400px;
  margin-top: 180px;
  background-color: var(--dark);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.footer{
  width: 1300px;
  display: flex;
  height: 420px;
  justify-content: space-between;
  align-items: center;
}

.footer-logo{
  font-size: 45px;
  height: 60px;
  font-weight: 700;
  color: var(--red);
  text-decoration: none;
  transition: 0.2s;
}

.footer-logo:hover{
  scale: 1.1;
  color: var(--white);
}

.footer-nav{
  display: flex;
  justify-content: flex-end;
  width: 300px;
}

.footer li{
  list-style-type: none;
  padding-bottom: 8px;
  padding-top: 8px;
}

.footer-nav a{
  color: #aaaaaa;
  text-decoration: none;
  transition: 0.2s;
}

.footer-nav a:hover{
  color: #ffffff;
}

.footer-down{
  width: 1300px;
  border-top: 1px solid #4d4d4d;
  display: flex;
  justify-content: center;
  height: 80px;
  align-items: center;
}

.footer-down-text{
  color: #aaaaaa;
}

.footer-down-a{
  text-decoration: none;
  color: var(--white);
  font-weight: 600;
  transition: 0.2s;
}

.footer-down-a:hover{
  color: var(--red);
}

.footer-contact{
  font-size: 14px;
  color: #afafaf;
  line-height: 22px;
  margin-top: 38px;
}
.footer-contact-item{
  display: flex;
  align-items: center;
  transition: 0.2s;
}

.footer-contact-item img{
  padding-right: 18px;
}

.footer-contact-item:hover{
  scale: 1.1;
}

.footer-1{
  display: flex;
  flex-direction: column;
  width: 300px;
}

.footer-sm{
  display: flex;
}

.footer-sm-item{
  width: 84px;
  height: 84px;
  border: 1px solid #aaaaaa;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 6px;
  transition: 0.2s;
  margin-right: 6px;
}

.footer-sm-item:hover{
  scale: 1.1;
}

@media only screen and (max-width: 1400px) and (min-width: 1100px) {

#title{
  width: 95%;
}

.footer{
  width: 95%;
}

#faq{
  width: 95%;
}

.info{
  width: 1010px;
}

.info-item, .info-item2{
  width: 330px;
}

.footer-down{
  width: 95%;
}

}

@media only screen and (max-width: 1100px) and (min-width: 1000px) {

  #title{
    width: 95%;
  }

  .footer{
    width: 95%;
  }
  
  #faq{
    width: 95%;
  }
  
  .info{
    width: 964px;
  }
  
  .info-item, .info-item2{
    width: 315px;
  }

  .footer-down{
    width: 95%;
  }

}

@media only screen and (max-width: 1000px) and (min-width: 900px) {

  #title{
    width: 95%;
  }

  .footer{
    width: 95%;
  }
  
  #faq{
    width: 95%;
  }
  
  .info{
    width: 96%;
  }
  
  .info-item, .info-item2{
    width: 33%;
  }

  .info-title{
    font-size: 17px;
  }

  .info-text{
    font-size: 12px;
  }

  .footer-down{
    width: 95%;
  }

.realization{
  width: 95%;
}

.realization-img:hover{
  transform: none;
}

}

@media only screen and (max-width: 900px) and (min-width: 520px){

  nav li{
    padding-left: 16px;
    padding-right: 16px;
  }

  #title{
    width: 95%;
  }
  
  .footer{
    width: 95%;
  }
  
  #faq{
    width: 95%;
  }
  
  .info{
    width: 96%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .info-item, .info-item2{
    width: 50%;
    margin-bottom: 10px;
    margin-top: 0px;
  }

  .info-title{
    font-size: 17px;
  }

  .info-text{
    font-size: 12px;
  }

  .footer-down{
    width: 95%;
  }

  .realization{
    width: 95%;
    display: flex;
    flex-direction: column;
    height: auto;
  }

.realization-left{
  display: flex;
  flex-direction: column;
  align-items: center;
  width:100%;
}

.realization-right{
  margin-top: 70px;
}

  .realization-img:hover{
    transform: none;
  }

}

@media only screen and (max-width: 520px) and (min-width: 0px){

nav li{
  padding-left: 8px;
  padding-right: 8px;
}

  #title{
    width: 95%;
  }
  
  .footer{
    width: 95%;
  }
  
  #faq{
    width: 95%;
  }
  
  .info{
    width: 96%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .info-item, .info-item2{
    width: 66%;
    margin-bottom: 10px;
    margin-top: 0px;
  }

  .info-title{
    font-size: 17px;
  }

  .info-text{
    font-size: 12px;
  }

  .footer-down{
    width: 95%;
  }

  .realization{
    width: 95%;
    display: flex;
    flex-direction: column;
    height: auto;
  }

.realization-title{
  font-size: 23px;
}

.realization-left{
  display: flex;
  flex-direction: column;
  align-items: center;
  width:100%;
}

.realization-right{
  margin-top: 70px;
}

  .realization-img:hover{
    transform: none;
  }

}